<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>I'd Rather Model Harmonica-Holders</title>
<link href="../css/general.css" rel="stylesheet" type="text/css" />
<link href="../css/main.css" rel="stylesheet" type="text/css" />

<style type="text/css">
<!--
#right {
    width: 270px;
}

#titlebox {
    font-variant: small-caps;
    margin: 0;
    padding: 10px 25px 10px 50px;
    color: white;
    text-align:right;
    width: 40%;
}
#mainbox {
    top: 120px;
    }

.subtitle {
    letter-spacing:0.1em;
    text-align:right;
    font-size:12px;
    font-variant:normal;
    line-height:1.3em;
    }
    
li a {
    font-size: 120%;
}
li {
    list-style-type: none;
    margin: 15px 0;
}
ul {
    margin: 0px;
    padding: 0px;
}
ul ul li {
    margin: 0px;
    }

h1 {
    margin:130px 0 30px;
    text-transform:uppercase;
    }
    
h2 {
    margin: 40px 0 0 0;
    }
-->
</style>
</head>

<body>

<div id="titlebox">
 <p>I'd rather model harmonica holders</p>
 <p class="subtitle"> Bob Dylan<br />and the harp</p>
</div>

    <div id="mainbox">
      <div id="news">
      <div id="right">
        <p><img src="../graphics/harp.jpg" width="270" height="148" /></p>
        <p><a href="../index.htm" target="_top"><img src="../graphics/logo_liten.gif" alt="logo_liten.gif (3613 bytes)" width="160" height="60" style="border-width:0;" /><br />
        [Home]</a></p>
      </div>
     
    
<h1>Resources</h1>
<ul>
<li><a style="letter-spacing:1px; font-family:'Century Gothic', verdana, 'Trebuchet MS', sans-serif; text-transform:uppercase;" href="harpkeys.htm">Christer Svensson's list <br />
of Dylan song harp keys</a></li>
<li><a href="bob_dylans_blues_harp_1961.htm">Bob Dylan's 1961 Blues Harp</a></li>
<li><a href="harplinks.htm">Harp links</a></li>
<li><a href="trivia.htm">Dylan Harp Trivia</a><br />
What kind of harp does Dylan use?<br />
&quot;Dylan's harp for sale&quot;<br />
Dylan harp keys<br />
&quot;Re: Harmonicaless Bob&quot; </li>
<li><a href="../23_saved/what_can_i_do_for_you.htm">Transcription of harp solo at the end of &quot;What Can I Do For You&quot; (from <em>Saved</em>)</a></li>
<li class="center">* * * </li>
</ul>
<p>There are those - especially among &quot;professional&quot; harpers - who don't like
    the way Dylan plays the harp. A common line of argument is something like &quot;I respect
    him as a songwriter and a performer, but my 4-year old son plays better harp than
    him.&quot; (this is a genuine quote. If you search this page thoroughly, you'll find a
    link to some more similar quotes. Read on your own risk!)</p>
    <p>Then there are those who go mad about almost anything he plays - be it good or outright
    bad. </p>
    <p>And then there are us middle men, archive crawlers, dust researchers, who admit that
    Little Walter has a <em>slightly</em> better technique on some minor points, but who still
    go out and buy a Marine Band and feel satisfied when able to produce some of Dylan's
    clumsy, unstable, unsofisticated fills, instead of the great, virtuosic work of Sonny Boy
    Williamson or Charlie McCoy (I always thought it's a pity he ended up playing <em>bass</em>,
    of all things<a href="trivia2.htm">,</a>on those country records - like <em>Blonde on
    Blonde </em>- way back when).</p>
    <p>Here's a little miscellany of <a href="trivia.htm">Dylan harp trivia</a> from various sources, concerning Dylan's harp. They are taken from r.m.d. and from the <a href="http://www.garply.com/harp-l/archives/index.html">Harp-L archive</a>. If you know of something that definitely belongs here, <a href="../mail.htm">let me know</a>, and I'll add it.</p>
<p>You should also look into Christer Svensson's comprehensive <a href="harpkeys.htm">list of the harp keys</a> of just about every song Bob's released where there is a harmonica. Very impressive work!&nbsp;I haven't double-checked it, but it seems right. It is at the same time a great exercise in Dylan acronyms...</p>
<p>Last but not least I've made an annotated list of <a href="harplinks.htm">links to general harp sites</a>. It is sadly un-updated by now...</p>
      </div>
    </div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>

